body
{
margin: 0;
padding: 0;
color: #f0ecec;
background-color: rgb(107, 90, 122);
font-family: Arial, Helvetica, sans-serif;
}

header {
text-align: center;
padding: 1em;
}

h2 {
    font-size: 6em;
    text-shadow: 5px 5px 10px rgba(41, 9, 68, 0.5);
    margin: 0.5em;
}

p {
    font-size: 1.2em;
}

main, ::placeholder {
display: flex;
align-items: center;
flex-direction: column;
}


input, button {
    height: 4em;
    width: 50%;
    display: block;
    margin: 1em;
    border-radius: 1.8em;
    border-style: none;
    color: rgb(107, 90, 122);
    font-weight: bold;
    box-shadow:2px 2px 2px 2px rgba(41, 9, 68, 0.5);
}
input {
    font-size: 1.2em;
    caret-color: rgba(41, 9, 68, 0.5);
    padding-left: 2em;
}

:focus {
  outline: none;
}

button {
    text-transform: uppercase;
    font-size: 1.5em;
}

#reset {
    visibility: hidden;
}